<section class="main">
    <div class="contenu">
      <h1>Exprimez-vous librement</h1>
      <p>
        Ici commence une expérience de messagerie vraiment différente. Entrez dans
        un monde où la confidentialité et la protection de la vie privée sont de
        véritables priorités. Retrouvez toutes les fonctionnalités que vous
        attendez et découvrez celles dont vous ne pourrez bientôt plus vous
        passer.
      </p>
      <app-button [content]="buttonContent"></app-button>
    </div>
    <div class="mobile">
      <img
        src="../../assets/signal-iphone.png"
        width="320"
        height="658px"
        alt="Iphone image"
        class="image 1"
      />
      <img
        src="../../assets/signal-pixel.png"
        width="320"
        height="658px"
        alt="Signal pixel image"
        class="image 2"
      />
    </div>
  </section>
  
